FurniOpsDocs
API referenceWebhook events

proposal.created

An AI agent proposed a change that passed its proof and waits for a person: accept or reject it (POST /v1/proposals/{id}/accept). Signed with the endpoint's secret (Standard Webhooks v1).

An AI agent proposed a change that passed its proof and waits for a person: accept or reject it (POST /v1/proposals/{id}/accept). Signed with the endpoint's secret (Standard Webhooks v1).

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

Example Requests

POST/proposal.created